# Pointer (Javadocs: controlP5)
Date: 2014-04-27

controlP5

## Interface Pointer

    public interface Pointer

### Method Summary

Methods
`long` `dt()`
`int` `dx()`
`int` `dy()`
`long` `pt()`
`int` `px()`
`int` `py()`
`long` `t()`
`int` `x()`
`int` `y()`

### Method Detail

#### dt

    long dt()

#### dx

    int dx()

#### dy

    int dy()

#### pt

    long pt()

#### px

    int px()

#### py

    int py()

#### t

    long t()

#### x

    int x()

#### y

    int y()